/*-----------------------------------*/
#header{width:100%;margin:0;padding:0;box-shadow:0 0 16px 0 #000;position:fixed;top:0px;right:0px;-webkit-transition: 0.5s ease;}
.headeroff{height:60px;background:#fff;}
.headergo{height:60px;background:#fff;}
#nav{width:100%;max-width:1200px;margin:0 auto;padding:0;-webkit-transition: 0.5s ease;}
#nav img{-webkit-transition: 0.5s ease;cursor:pointer}
#nav a{-webkit-transition: 0.5s ease;}
.nav{height:auto;overflow:auto;}
.nav img{height:60px;}
.nav a{width:130px;height:50px;text-align:center;margin:10px 1px 0 0;padding:0;float:right;color:#000;display:block; background-color:#fff;line-height:50px;font-size:14px;border-radius:0 3px 0 0;font-weight:bolder}
.nav a:hover{background-color:#5A9E64;color:#fff; cursor:pointer}
.navon{height:60px;}
.navon img{height:60px;}
.navon a{width:130px;height:50px;text-align:center;margin:10px 1px 0 0;padding:0;float:right;color:#000;display:block; background-color:#fff;line-height:50px;font-size:14px;border-radius:0 3px 0 0;font-weight:bolder}
.navon a:hover{background-color:#5A9E64;color:#fff; cursor:pointer}
/*-----------------------------------*/
#nav ul{width:180px;position:fixed;left:50%;margin-top:0;list-style:none;padding:0;}
#nav ul li{width:100%;height:40px; line-height:40px; border-bottom:1px #CCCCCC solid; text-align:center;background:#555;color:#fff; cursor:pointer}
#nav ul li:hover{background:#940000;color:#333}
.closed{height:0px;overflow:hidden;}
.opened{height:auto;overflow:auto;}
/*-----------------------------------*/
#pagebody{width:100%;height:auto;overflow:auto;margin:0 auto;padding:0;}
/*-----------------------------------*/
#footer{width:100%;height:auto;overflow:auto;background-color:#333;line-height:20px;text-align:center;}
#infooter{width:100%;height:auto;overflow:auto;margin:5px auto;padding:0;color:#fff}
/*-----------------------------------*/
.content{width:100%;height:auto;overflow:auto;margin:5px auto;padding:0;color:#333}
.leadblock{width:46%;height:auto;overflow:auto;margin:15px 2%;padding:0;float:left;background:#fff}
.leadbicon{width:100%;height:120px;float:left;margin:0;padding:0;background-size:auto 100%;background-position:center;background-repeat:no-repeat}
.leadbtitle{width:100%;height:60px;float:left;margin:0;padding:0;font-size:22px;text-align:center;line-height:60px}
.leadbdiscr{width:92%;height:120px;float:left;margin:0 4%;padding:0;font-size:14px;}
.infoblock{width:48%;height:444px;overflow:auto;margin:15px 8%;padding:0;float:left;background:#fff}
/*-----------------------------------------------------------------*/
.personblock{width:23%;height:auto;overflow:auto;margin:15px 1%;padding:0;float:left;background:#fff}
.personphoto{width:100%;height:160px;float:left;margin:0;padding:15px 0 0 0;background-size:auto 90%;background-position:center;background-repeat:no-repeat}
.personname{width:100%;height:40px;float:left;margin:0;padding:0;font-size:16px;text-align:center;line-height:40px;font-weight:bolder}
.persondetail{width:92%;height:70px;float:left;margin:0 4%;padding:0;font-size:12px;text-align:center;}
.personintro{width:85%;height:50px;float:left;margin:0 auto;padding:10px 0;font-size:12px;color:#111}
.personintro a{color:#111}
.personintro i{width:15px;height:15px;}
/*-----------------------------------------------------------------*/